Require Djblets 0.6.10 and Django-Evolution 0.6.5.

Review Request #1257 — Created June 5, 2018 and updated

guest3793
Review Board
1f962c4...
guest
Require Djblets 0.6.10 and Django-Evolution 0.6.5.


Loading...